<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ca', version '2.9'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['allmeetings'] = 'Totes les reunions';
$string['apikey'] = 'Clau de l\'API Zoom';
$string['apisecret'] = 'Secret de l\'API Zoom';
$string['apiurl'] = 'URL de l\'API Zoom';
$string['audio_telephony'] = 'Només telefonia';
$string['cachedef_sessions'] = 'La informació de la sol·licitud del zoom «obtén l\'informe d\'usuari»';
$string['cachedef_zoomid'] = 'L\'identificador de zoom de l\'usuari';
$string['connectionok'] = 'La connexió funciona.';
$string['connectionstatus'] = 'Estat de la connexió';
$string['err_duration_nonpositive'] = 'La durada ha de ser positiva.';
$string['err_duration_too_long'] = 'La durada no pot superar les 150 hores.';
$string['err_long_timeframe'] = 'El període de temps sol·licitat és massa llarg; es mostren els resultats de l’interval del darrer mes.';
$string['err_password'] = 'La contrasenya només pot contenir els caràcters següents: [a-z A-Z 0-9 @ - _ *]. Màxim 10 caràcters.';
$string['err_start_time_past'] = 'La data d\'inici no pot ser anterior a l\'actual.';
$string['errorwebservice'] = 'Error del servei web de Zoom: {$a}.';
$string['export'] = 'Exporta';
$string['firstjoin'] = 'El primer que es pot unir a la reunió';
$string['firstjoin_desc'] = 'El moment més d\'hora possible en què un usuari pot unir-se a una reunió programada (minuts abans que comenci).';
$string['invalid_status'] = 'Estat no vàlid; comproveu la base de dades.';
$string['join'] = 'Uniu-vos-hi';
$string['join_meeting'] = 'Uniu-vos a la reunió';
$string['joinbeforehost'] = 'Uniu-vos a la reunió abans que l\'amfitrió';
$string['meeting_finished'] = 'S\'ha acabat la reunió';
$string['meeting_not_started'] = 'Aquesta reunió no ha començat';
$string['meeting_started'] = 'Reunió en curs';
$string['meeting_time'] = 'Hora d\'inici';
$string['meetingoptions'] = 'Opció de reunió';
$string['meetingoptions_help'] = '<em>Uneix-te a la reunió abans que l\'amfitrió</em> permet als assistents unir-se a la reunió abans que ho faci l\'amfitrió o fer-ho quan l\'amfitrió no pugui assistir-hi.';
$string['modulename'] = 'Reunió Zoom';
$string['modulename_help'] = 'Zoom és una plataforma de conferències web i videoconferències que dona als usuaris autoritzats la possibilitat de ser amfitrions de reunions en línia.';
$string['modulenameplural'] = 'Reunions Zoom';
$string['newmeetings'] = 'Reunions noves';
$string['noparticipants'] = 'Ara mateix no s\'ha trobat cap participant per a aquesta sessió.';
$string['nosessions'] = 'No s\'ha trobat cap sessió dins l\'interval determinat.';
$string['nozooms'] = 'No hi ha cap reunió';
$string['off'] = 'Desactivat';
$string['oldmeetings'] = 'Reunions concloses';
$string['on'] = 'Activat';
$string['option_audio'] = 'Opcions d\'àudio';
$string['option_host_video'] = 'Vídeo de l\'amfitrió';
$string['option_jbh'] = 'Habilita  <em>Uniu-vos a la reunió abans que l\'amfitrió</em>';
$string['option_participants_video'] = 'Vídeo dels participants';
$string['password'] = 'Contrasenya';
$string['passwordprotected'] = 'Contrasenya protegida';
$string['pluginadministration'] = 'Gestiona Reunió Zoom';
$string['pluginname'] = 'Reunió Zoom';
$string['recurringmeeting'] = 'Recurrent';
$string['recurringmeeting_help'] = 'No té data de finalització';
$string['recurringmeetinglong'] = 'Reunió recurrent (reunió sense data ni hora de finalització)';
$string['report'] = 'Informes';
$string['requirepassword'] = 'Es necessita la contrasenya de la reunió';
$string['start'] = 'Comença';
$string['start_meeting'] = 'Comença la reunió';
$string['start_time'] = 'Quan?';
$string['starthostjoins'] = 'Comença el vídeo quan s\'hi uneixi l\'amfitrió';
$string['startpartjoins'] = 'Comença el vídeo quan s\'hi uneixi el participant';
$string['status'] = 'Estat';
$string['title'] = 'Títol';
$string['topic'] = 'Tema';
$string['unavailable'] = 'Ara mateix no podeu unir-vos a la reunió';
$string['updatemeetings'] = 'Actualitza la configuració de la reunió de Zoom';
$string['usepersonalmeeting'] = 'Utilitza l\'identificador personal de la reunió: {$a}';
$string['webinar'] = 'Seminari web (<em>webinar</em>)';
$string['webinar_help'] = 'Aquesta opció només es troba disponible per a comptes de Zoom preautoritzats.';
$string['zoom:addinstance'] = 'Afegeix una reunió Zoom nova';
$string['zoom:view'] = 'Visualitza les reunions Zoom';
$string['zoomerr'] = 'S\'ha produït un error amb Zoom.';
$string['zoomurl'] = 'URL de la pàgina inicial de Zoom';
